builddir = /build
pkgbuild_sha256sum = 7dfa586161f609ed8e246494361973d031eb0ea9ca7f275e49419c16caa14c95
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
